{
  "ticket_id": 194,
  "ticket_code": "T0182",
  "message_metadata": {
    "11521": {
      "is_system": false,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false
    },
    "11522": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "11523": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "11520": {
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false
    },
    "11525": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "11526": {
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false
    },
    "11527": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "11652": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "11949": {
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false
    },
    "11970": {
      "is_system": false,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false
    },
    "11971": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "11972": {
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false
    },
    "12031": {
      "is_system": true,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "excluded": "system_message"
    },
    "12190": {
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false
    }
  },
  "messages": [
    {
      "id": 11521,
      "body": "<p>\r\n\r\n</p>\r\n<div>\r\n<p>Bonjour, </p><p></p>\r\n<p></p><p> </p>\r\n<p>Je vous contact par ce mail car cela ne marche pas depuis le logiciel sur notre serveur\r\n</p><p></p>\r\n<p></p><p> </p>\r\n<p>Le pblm est que lors de l’ajout du tamis 0.063mm dans l’analyse granulométrique NFP 94-056 ou NF EN ISO 17892-4 le calcul en se fait pas.</p><p></p>\r\n<p></p><p> </p>\r\n<p>Merci </p><p></p>\r\n<p><span style=\"margin-left:473px; margin-top:1209px; width:782px; height:114px\"><img width=\"521\" height=\"76\" style=\"width:5.4305in; height:.7916in\" src=\"/web/image/32470?access_token=ff034672-07a4-4798-aa68-0997fc6a671a\"></span><img width=\"1920\" height=\"1040\" style=\"width:20.0in; height:10.8333in\" id=\"Image_x0020_4\" src=\"/web/image/32465?access_token=2e14e2a4-d54d-4abd-9876-17cf9ff312e9\"></p><p></p>\r\n<p></p><p> </p>\r\n<p><span><p> </p></span></p>\r\n<p><span><p> </p></span></p>\r\n<p><span>Cordialement,<p></p></span></p>\r\n<p><span><p> </p></span></p>\r\n<p><span style=\"color:#1F4E79\"><img width=\"300\" height=\"32\" style=\"width:3.125in; height:.3333in\" id=\"Image_x0020_1\" src=\"/web/image/32467?access_token=937b74f5-3c6f-4bdf-89d2-ee81023f8bce\" alt=\"Signature FR basse def\"></span><span><p></p></span></p>\r\n<p><span>_______________________________________________         \r\n<p></p></span></p>\r\n<p><span style=\"margin-left:279px; margin-top:684px; width:274px; height:125px\"><img width=\"183\" height=\"83\" style=\"width:1.9027in; height:.868in\" src=\"/web/image/32472?access_token=b62cde1c-29d2-43fd-9565-3d55f26ef159\" alt=\" \"></span><b><span style='font-size:12.0pt; font-family:\"Vinci Sans Light\"; color:#4472C4'>Cyril\r\n BERTONECHE<p></p></span></b></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Vinci Sans Light\"'>Responsable Laboratoire                                          \r\n<p></p></span></p>\r\n<p><span style='font-size:10.0pt; font-family:\"Vinci Sans Light\"'>Sogea Satom Guinée Equatoriale<p></p></span></p>\r\n<p><span><img width=\"156\" height=\"36\" style=\"width:1.625in; height:.375in\" id=\"Image_x0020_3\" src=\"/web/image/32474?access_token=80d234be-4ac1-4a4d-97ab-db1d8eb9a11e\" alt=\"cid:image002.png@01D4D8B0.ECA929E0\"></span><span><p></p></span></p>\r\n<p></p><p> </p>\r\n</div>\r\n\r\n",
      "date": "2020-05-08 14:41:56",
      "author_id": [
        6807,
        "SOGEA SATOM CÔTE D'IVOIRE, Cyril BERTONECHE"
      ],
      "email_from": "BERTONECHE Cyril <Cyril.BERTONECHE@vinci-construction.com>",
      "message_type": "email",
      "parent_id": [
        11520,
        "[T0182] Pblm BRG LAB"
      ],
      "subtype_id": [
        1,
        "Discussions"
      ],
      "subject": "Pblm BRG LAB",
      "tracking_value_ids": [],
      "attachment_ids": [
        32474,
        32472,
        32470,
        32469,
        32467,
        32465
      ]
    },
    {
      "id": 11522,
      "body": "",
      "date": "2020-05-08 14:46:58",
      "author_id": [
        2,
        "OdooBot"
      ],
      "email_from": "\"OdooBot\" <odoobot@example.com>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        2,
        "Note"
      ],
      "subject": false,
      "tracking_value_ids": [
        2054
      ],
      "attachment_ids": []
    },
    {
      "id": 11523,
      "body": "",
      "date": "2020-05-08 14:46:58",
      "author_id": [
        2,
        "OdooBot"
      ],
      "email_from": "\"OdooBot\" <odoobot@example.com>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        2,
        "Note"
      ],
      "subject": false,
      "tracking_value_ids": [
        2055
      ],
      "attachment_ids": []
    },
    {
      "id": 11520,
      "body": "",
      "date": "2020-05-08 14:46:58",
      "author_id": [
        2,
        "OdooBot"
      ],
      "email_from": "\"OdooBot\" <odoobot@example.com>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        16,
        "Task Created"
      ],
      "subject": false,
      "tracking_value_ids": [
        2049,
        2050,
        2051,
        2052,
        2053
      ],
      "attachment_ids": []
    },
    {
      "id": 11525,
      "body": "",
      "date": "2020-05-11 06:47:08",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness.bendeq@cbao.fr>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        2,
        "Note"
      ],
      "subject": false,
      "tracking_value_ids": [
        2057
      ],
      "attachment_ids": []
    },
    {
      "id": 11526,
      "body": "",
      "date": "2020-05-11 06:47:10",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness.bendeq@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        11520,
        "[T0182] Pblm BRG LAB"
      ],
      "subtype_id": [
        16,
        "Task Created"
      ],
      "subject": false,
      "tracking_value_ids": [
        2058
      ],
      "attachment_ids": []
    },
    {
      "id": 11527,
      "body": "",
      "date": "2020-05-11 06:48:52",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness.bendeq@cbao.fr>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        2,
        "Note"
      ],
      "subject": false,
      "tracking_value_ids": [
        2059
      ],
      "attachment_ids": []
    },
    {
      "id": 11652,
      "body": "<div>\n    <p>\n        <strong><span class=\"fa fa-phone\"></span></strong> <span>Appeler</span> fait\n        par <span>Youness BENDEQ</span><span>:</span>\n        <span>Appeler pour diag</span>\n    </p>\n    <div style=\"margin-left:8px\"><p><br></p></div>\n    <div style=\"margin-top:8px\">\n        <strong> Commentaire</strong>\n    <div style=\"margin-left:8px\"><p>Pas de réponse =&gt; email envoyé</p></div>\n    </div>\n</div>\n        ",
      "date": "2020-05-13 07:54:41",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        11520,
        "[T0182] Pblm BRG LAB"
      ],
      "subtype_id": [
        3,
        "Activities"
      ],
      "subject": "Re: [T0182] Pb de calcul lors de l’ajout du tamis 0.063mm dans l’analyse granulométrique",
      "tracking_value_ids": [],
      "attachment_ids": []
    },
    {
      "id": 11949,
      "body": "",
      "date": "2020-05-19 06:58:51",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        11520,
        "[T0182] Pblm BRG LAB"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        2586
      ],
      "attachment_ids": []
    },
    {
      "id": 11970,
      "body": "<p>Bonjour,<br>Le problème de passant qui remonte à 100% sur le dernier tamis est corrigé lors de la mise à jour disponible depuis ce matin.<br>Je reste à votre disposition pour toute explication ou demande supplémentaire.<br>L'objectif du Support Technique est de vous aider : n'hésitez jamais à nous contacter si vous rencontrez une difficulté, ou pour nous soumettre une ou des suggestions d'amélioration de nos logiciels ou de nos méthodes.<br>Cordialement.<br><br>Support Technique - CBAO<br><a target=\"_blank\" href=\"http://www.cbao.fr\">www.cbao.fr</a><br>80 rue Louis Braille<br>66000 PERPIGNAN<br>support@cbao.fr<br>Tél : 04 68 64 15 31<br>Fax : 04 68 64 31 69</p>",
      "date": "2020-05-19 07:47:29",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness@cbao.fr>",
      "message_type": "comment",
      "parent_id": [
        11520,
        "[T0182] Pblm BRG LAB"
      ],
      "subtype_id": [
        1,
        "Discussions"
      ],
      "subject": "Re: [T0182] Pb de calcul lors de l’ajout du tamis 0.063mm dans l’analyse granulométrique",
      "tracking_value_ids": [],
      "attachment_ids": []
    },
    {
      "id": 11971,
      "body": "",
      "date": "2020-05-19 07:47:36",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        11520,
        "[T0182] Pblm BRG LAB"
      ],
      "subtype_id": [
        18,
        "Task Ready"
      ],
      "subject": false,
      "tracking_value_ids": [
        2603
      ],
      "attachment_ids": []
    },
    {
      "id": 11972,
      "body": "",
      "date": "2020-05-19 07:47:38",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        11520,
        "[T0182] Pblm BRG LAB"
      ],
      "subtype_id": [
        16,
        "Task Created"
      ],
      "subject": false,
      "tracking_value_ids": [
        2604,
        2605
      ],
      "attachment_ids": []
    },
    {
      "id": 12031,
      "body": "",
      "date": "2020-05-19 09:49:20",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        11520,
        "[T0182] Pblm BRG LAB"
      ],
      "subtype_id": [
        18,
        "Task Ready"
      ],
      "subject": false,
      "tracking_value_ids": [
        2692
      ],
      "attachment_ids": []
    },
    {
      "id": 12190,
      "body": "",
      "date": "2020-05-20 14:29:28",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        11520,
        "[T0182] Pblm BRG LAB"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        2846,
        2847
      ],
      "attachment_ids": []
    }
  ]
}